---

- name: Galaxy role 1
  import_role:
    name: geerlingguy.repo-epel
  become: true

- name: Galaxy role 2
  import_role:
    name: geerlingguy.pip   # Using my `dnf python3-pip` instead for now!
  vars:
    pip_executable: /usr/local/bin/pip3
    pip_package: python3-pip
  become: true

- name: Galaxy role 3
  import_role:
    name: geerlingguy.docker
  become: true

# Fix `docker pull` errors because of SDK & pip3 -------------------------------------------------
# - name: Fix - replaces geerlingguy.pip
#   become: true
#   dnf:
#     name: python3-pip
#     state: latest
